### Method

# WPEWebKit PermissionStateQuery unref

since: 2.40

#### Declaration [src]

    void
    webkit_permission_state_query_unref (
      WebKitPermissionStateQuery* query
    )

#### Description [src]

Atomically decrements the reference count of `query` by one.

If the reference count drops to 0, all memory allocated by `WebKitPermissionStateQuery` is released. This function is MT-safe and may be called from any thread.

Available since: 2.40